package com.sky.ioc.entity;

import lombok.Data;

import java.util.concurrent.ThreadLocalRandom;

/**
 * TODO
 * @Description   饼状图
 * @Author LunCe
 * @Date 2023/3/10 14:01
 **/
@Data
public class Cake {

    private String name;
    private double value;


    public Cake(){}


    public Cake(String name1){
        ThreadLocalRandom current = ThreadLocalRandom.current();
        name = name1 ;
        value = current.nextInt(50,150);
    }
}
